.menu {
	overflow: hidden;
	background-color: #598384;
	margin-bottom: 20px;
    padding: none;
	height: 10vh;
    display: flex;
	justify-content: space-between;
	align-items: center;
	}
.shield {
	display: flex;
	justify-content: center;
	align-items: center;
    padding: 0;
    background-color:white;
}
.menu a {
	color: White;
	text-align: center;
	padding: 10px;
	text-decoration: none;
	font-size: clamp(1em,1vw,1.2em);
	border-radius: 4px;
	}
.menu a:hover {
	background-color: #9ff5e8ff;
	color: black;
	}
.active {
	background-color: white;
	color: #00927C;
	}
.menu-center {
	display: flex;
	justify-content: center;
	align-items: center;
	}
.menu-right {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-right:1vw;
	}
.menu input[type=text] {
	float: right;  
	padding: 6px;  
	border: none;  
	margin-top: 8px;
	margin-bottom: 8px;  
	font-size: clamp(1em,1vw,1.2em);
	border-radius: 10px;
	}
.dropbtn {
	line-height: 25px;
	font-size: clamp(1em,1vw,1.2em);
	border: none;
	outline: none;
	color: white;
	padding: 10px;
	background-color: inherit;
	font-family: inherit;
	margin: 0;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
	}
 .dropbtn-a {
	line-height: 25px;
	font-size: clamp(1em,1vw,1.2em);
	border: none;
	outline: none;
	padding: 10px;
	font-family: inherit;
	margin: 0;
	border-radius: 4px;
	background-color: white;
	color: #00927C;
	}
.dropbtn:hover {
	background-color: #9ff5e8ff;
	color: black;
	}
.dropdown-content	{
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	border-radius: 4px;
	}
.dropdown-content a 	{
	float: none;
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
	}
.dropdown-content a:hover {
	background-color: #ddd;
	}
.dropdown:hover .dropdown-content {
	display: block;
	}
.menu form {
	border-radius: 10px;
	display: flex;
	margin: 0;
	}
.menu input {
	all: unset;
    font-size: clamp(16px,1vw,18px);
	color: #00927C;
	height: clamp(30px,2vw,45px);
	width: 150px;
	padding: 5px;
	background: white;
	border-radius: 4px;
	}
.search {
	all: unset;
	cursor: pointer;
	}
.menu ::placeholder {
	color: #00927C;
	opacity: 1; 
	}
.menu svg {
	color: #fff;
	fill: currentColor;
	width: 2vw;
	padding: 0;
	}
.details {
	color: white;
	width: auto;
	margin: 0;
	}
.email {
	width: auto;
	margin: 0;
	display: flex;
	align-items: center;
	top: 1vh;
	right: 1vh;
	font-size: clamp(1em,1vw,1.2em);
	padding: 1em;
	padding-bottom:0;
	padding-top:0;
	}
.email a{
	background:white;
	color: #598384;
    }
.phone {
	margin: 0;
	width: fit-content;
	bottom: 1vh;
	right: 1vh;
    font-size: clamp(16px,1vw,18px);
	}